#address-autocomplete {
	position:relative;
	text-align:center
}

#canvas-wrapper {
	display:none;
	object-fit:contain
}

#canvas-wrapper canvas {
	width:100%
}

#dates {
	margin-bottom:15px
}

#dates-header {
	margin-top:0
}

#finish,#download-paper-pdf,#download-electronic-pdf {
	margin-top:20px
}

#form-wrapper {
	display:flex;
	flex-direction:column;
	gap:14px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	max-width:750px;
	padding-bottom:20px
}

#found-office,#not-found-office,#step2 {
	display:none
}

#intro-text {
	border-bottom:1px solid #000;
	font-size:large;
	margin-bottom:0
}

#intro-wrapper {
	margin-left:auto;
	margin-right:auto;
	max-width:790px;
	padding:20px
}

#logo {
	align-items:center;
	display:flex;
	flex-direction:row;
	gap:12px
}

#show-document {
	display:block;
	margin-bottom:17.5px
}

#signature-bottom {
	align-items:flex-end;
	display:flex;
	justify-content:space-between;
	margin:5px
}

#signature-info-wrapper {
	align-items:center;
	display:flex;
	gap:10px;
	justify-content:center
}

#signature-info-wrapper input,#signature-info-wrapper [aria-role="textbox"],#signature-info-wrapper textarea,#signature-info-wrapper select,#current-date {
	background:unset;
	border-bottom:1px dotted #000;
	flex:1 1 0;
	min-width:0;
	padding:12px
}

#signature-wrapper {
	border:1px dotted #000;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	max-width:600px
}

#step1,#step2,#canvas-wrapper {
	margin-left:auto;
	margin-right:auto;
	max-width:1000px;
	padding-top:40px
}

.button-small {
	font-size:small;
	padding:4px 7px
}

.input-group {
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	gap:14px
}

.input-group input {
	flex:1 1 0;
	min-width:0
}

.input-group-2:nth-child(2n) {
	flex-basis:100%
}

.input-single-with-label {
	align-items:center;
	display:flex;
	gap:14px
}

.input-single-with-label input {
	flex:1 1 0
}

.info-type {
	font-size:1.6rem;
	margin:0;
	text-align:center
}

a,a:hover,a:visited {
	color:#000
}

body {
	background:#000;
	font-family:"Roboto Condensed",sans-serif
}

button,input[type="submit"],[aria-role="button"] {
	background:#f9ce05;
	border:none;
	color:#000;
	cursor:pointer;
	display:inline-block;
	font-family:"Bebas Neue";
	font-size:1.35rem;
	padding:12px;
	text-decoration:none;
	transition:.15s
}

button:not([disabled]):hover,input[type="submit"]:not([disabled]):hover,[aria-role="button"]:not([disabled]):hover {
	background:#000;
	color:#f9ce05
}

button[disabled],input[type="submit"][disabled],[aria-role="button"][disabled] {
	background:#f9ce0575;
	cursor:unset
}

header {
	align-items:center;
	background:#000;
	color:#fff;
	display:flex;
	flex-direction:column;
	padding:25px 0 10px 0
}

header a,header a:visited {
	color:#fff
}

html,body {
	margin:0;
	padding:0
}

h1,h2,h3,h4,h5,h6 {
	font-family:"Bebas Neue",sans-serif;
	font-weight:normal;
	text-transform:uppercase
}

h1 {
	font-size:39px
}

input,[aria-role="textbox"],textarea,select {
	background:#dddcdc;
	border:0;
	font-family:"Roboto Condensed",sans-serif;
	font-size:medium;
	padding:10px
}

main {
	background:#fff;
	border-top-left-radius:40px;
	border-top-right-radius:40px;
	min-height:calc(100vh - 350px);
}

textarea {
	resize:none
}

@media screen and (max-width:1200px) {
	#step1,#step2,#canvas-wrapper {
		padding-top:0
	}
	
	main {
		padding:20px
	}
}
